a:link, a:visited {
	font-family: 'Fredericka the Great', cursive;
	font-size: 16px;
	color: #F88020;
	text-decoration: none;
}
a:hover {
	color: #ff7405;
	text-decoration: underline;
}

.footer a:link, .footer a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #F88020;
	text-decoration: none;
}
.footer a:hover {
	color: #F88020;
}

.image-row{
	margin-bottom: 30px;
}
hr {
  border: 0;
  width: 90%;
  color: #f00;
  background-color: #F88020;
  height: 1px;
  margin-top: 30px;
  margin-bottom: 30px;
}

.header{
	position:relative;
	width: 1000px;
}
.home-page-image{
	float: left;
	width: 548px;	
}
.home-page-3-boxes{
	float: right;
	height: 339px;	
	width: 400px;
}
.home-page-box{
	float: right;
	height: 111px;
	width: 398px;
	text-align: right;
	margin: 1px;	
	color: #FFF;
	padding-right: 10px;
}
.home-page-box p{
	padding-bottom: 3px;
	margin-top: 0px;
	letter-spacing: 1px;
}
.home-page-box h1{
	color: #FFF;
	margin-top: 12px;
	margin-bottom: 2px;
	letter-spacing: 8px;
}
.logo{
	padding-top: 20px;
	padding-bottom: 0px;
	width: 500px;
}
.footer{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;	
	background-color: #F88020;
	width: 980px;
	border-radius: 18px;
	padding-left: 20px;
	margin-top: 5px;
	margin-bottom: 5px;	
	height: 24px;
	padding-top: 10px;
}
.footer p {
	padding-top: 0px;
	margin: 0;
}
.footer a:link, .footer a:visited {
	color: #FFF;
	text-decoration: none;		
}
.footer a:hover {
	color: #FFF;
	text-decoration: underline;
}
.content{
	color: #404040;
	background-color: #FFF;
	width: 960px;
	min-height: 550px;
	border-radius: 18px;
	padding-top: 1px;
	margin: 0;
	padding-left: 20px;
	padding-right: 20px;
	margin-top: 12px;
	padding-bottom: 5px;
}
.main{
	position: relative;
	width: 1000px;
	margin: 0 auto;
	background-image: url(../images/rocket.png);
	background-repeat: no-repeat;
	background-position: 370px 0px;
}
body {
	background-image: url(../images/background.jpg);
	background-repeat: repeat-x;
	background-color: #8ec613;
	
}
h1 {
	font-family: 'Fredericka the Great', cursive;
	font-size: 36px;
	color: #F88020;
	margin-top: 0;
	margin-bottom: 0;
}
h2 {
	font-family: 'Fredericka the Great', cursive;
	font-size: 18px;
	color: #605e5e;
	margin-top: 0;
	margin-bottom: 20;
	letter-spacing: 2px;
}
h3 {
	font-family: 'Fredericka the Great', cursive;
	font-size: 24px;
	color: #F88020;
	margin-top: 0;
	margin-bottom: 8;
}
.header-contacts{
	float: right;
	padding-right: 5px;
	text-align: right;
}
.header-contacts p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	margin: 0;
	line-height: 20px;
}
.header-contacts h1 {
	/*font-family: 'Seymour One', sans-serif;*/
	font-family: 'Fredericka the Great', cursive;
	font-size: 18px;
	color: #F88020;
	padding-bottom: 6px;
	margin: 0;
	letter-spacing: 1px;
}
.header-contacts a:link, .header-contacts a:link {
	color: #F88020;
	text-decoration: none;	
}
.header-contacts a:hover{
	color: #F88020;
	text-decoration:underline;	
}
.top-nav{
	padding-top:25px;	
}
